
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 11.5065021515
    D: 8658.85449219
    G: 0.101000003517
    SC: 3177.62866211
    T60: 0.492205560207
    Tc: 0.194955915213
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.862999975681
    gc: 0.474000006914

sampleRate: 21000

filename: "training/summit_02_seg17.wav"
